/*****************************/
/*** Core html setup stuff ***/
/*****************************/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	background-color: #CCCCCC;  
}

input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
/*	background-color: #E1E1E1;                                        */
}

td,th,p {
	font-size: 12px;                                                 
	font-style: normal;
	font-weight: normal;
/*	text-align: left;                                                 */
	text-decoration: none;
  	margin: 0px;                                                      
/*	background-color: #CCCCCC;  */                                    
/*	background-position: left top;                                    */
/*	background-repeat: no-repeat;                                     */
/*	background-attachment: fixed;                                     */
  	padding: 0px;                                                     
/*	background-image:  url("_images/_site/hintergrund-verlauf.jpg");  */
/*	background-repeat: repeat-x;                                      */

}
.activ {
	text-decoration: none;
	color: #000000;
}

h1,h2,h3,h4,h5,h6 {
    color: #000066;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

a {
	color: #003366;     
	text-decoration: none;
}


a:link, a:visited { 
    color: #000000;   
    font-weight: bold; 
    text-decoration:none; 
}

a:hover { 
    color: #FF0000; 
    font-weight: bold; 
    text-decoration: none; 
}

.Stil2 {font-size: small}
.schreibmaschine { font-family: "Courier New", Courier, monospace; }

/* Benutzer */
.Stil5 {font-size: 11px; font-weight: bold; color: #CC0000; }

/* Selektierter Menüeintrag */
.Stil6 {
    color: #cc0000;
    padding: 0px 0px 0px 10px;
}

/* Selektierter Menüeintrag */
.Stil7 {
    color: #000000; 
    padding: 0px 0px 0px 10px;
}
.Stil7:hover {
    color: #FF0000;
    padding: 0px 0px 0px 10px;
}

/* rechte Seite, Zusatztext */
.Stil8 {font-size: 11px; font-weight: bold; color: #000066; }

/* Hyperlink */
.Stil9 {
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}
/* Länge Select-Felder */
.select01 {
    width: 110px;
    color: #00FF00;
}

/* Hyperlink */
.Fehler {
    color: #FF0000;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
}

/*      wird mit class="ausw1" aufgerufen    */
.ausw1 {
    font-size: 11px; 
    font-weight: bold; 
    background: url(but/leerb-100x22.gif) top left no-repeat; 
    text-align: left; 
    padding: 0px 0px 0px 15px;
}
.ausw1:hover { 
    background: url(but/leer-100x22.gif) top left no-repeat;
}

.htab {
    background-color:  #E1E1E1;
    border-right: medium solid;
    border-color: #a2a2a2;
}

.pfad {background-image: url(but/b-01.gif); }

.Titel {
    background-color: #a2a2a2;
    font-weight: bold;                                              
}

.Linie1 {
    
}

.Linie0 {
    background-color: #c0c0c0;
}

.kalender {
	font-weight: bold;
}

.kal_vormonat_tag {
	color: #a2a2a2;
}

.kal_standard_tag {
	color: #0000FF;
}

.kal_standard_termin {
	font-weight: bold;
	color: #FF00FF;
}

.kal_aktueller_tag {
	color: #FF0000;
}

.kal_aktueller_termin {
	font-weight: bold;
	color: #FF0000;
}

